﻿.toast-container {
    position: fixed;
    top: 60px;
    right: 0px;
    z-index: 3000;
    width:500px;
    white-space:pre-wrap;
}

.toast {
    background-color: green;
    font-size:15px;
    color: white;
    padding: 12px;
    border-radius: 0.5px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 1.5);
    transition: opacity 0.5s ease-in-out;
}
.validation-message {
    color: red;
}
